<!-- 
  LLevar navbar a un nuevo componente nabvar en un nuevo modulo llamado "shared".
 -->
<ul class="nav">
  <li class="nav-item">
    <a routerLink="/" class="nav-link"><h5>Ayi Academy</h5></a>
  </li>
  <li class="nav-item">
    <a class="nav-link" routerLink="/login/signin" routerLinkActive="active">Sign In</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" routerLink="/login/signup" routerLinkActive="active">Sign Up</a>
  </li>
</ul>
<div class="m-5">
  <router-outlet></router-outlet>
</div>